Common web components for AVS data visualization products

npm Published on webcomponents.org

AVS Go

Polymer 3.0 based elements for AVS.

Install

npm install avs-go

Usage

<script type="module" src="avs-go/avs-viewer.js"></script>

License

Apache-2.0

Install

Link to this version
ImportedReleased 26 April 2019Apache License 2.0
Framework Support
Polymer 3.0+
Also supported:
Polymer 2 (0.0.3)
Browser Independent
Install with
npm install avs-go"@0.0.35"
Run the above npm command in your project folder. If you have any issues installing, please contact the author.
Release notes - Version 0.0.35

Dependencies

  • @polymer/iron-ajax#^3.0.1
  • @polymer/iron-resizable-behavior#^3.0.1
  • @polymer/polymer#^3.2.0
  • three#0.102.1